

.newsList{
    width: 94%;
    height: 1.07rem;
    padding-top: 0.13rem;
    /*padding: 0.13rem 0.1rem;*/
    margin: auto;
    border-bottom: 0.01rem dashed #c5c5c5;
}
.newsList:last-child{
    border-bottom: 0;
}
.newsList .txt .time span{
    font-size: 0.10rem;
}
.newsList .img{
    border: 0.01rem solid #cfcfcf;
    margin-right: 0.1rem;
}
.newsList .img img{
    width: 0.95rem;
    height: 0.79rem;
}
.newsList .title{
    font-size: 0.12rem;
    font-weight: bold;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

}
.newsList .mainBody{
    font-size: 0.11rem;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.newsList .time i{
    font-size: 0.1rem;
    margin-right: 0.03rem;
}
.newsList .more{
    font-size: 0.12rem;
    color: #f76709;
}
.newsList .more a{
    color: #f76709;
}

.news_more{
    width: 50%;
    height: 0.28rem;
    border: 0.01rem solid #fbaf7d;
    position: relative;
    background: #fff;
    margin: 0.2rem auto;
    text-align: center;
    line-height: 0.28rem;
    font-size: 0.12rem;
    color: #fbaf7d;
}
.news_more::before{
    content: '';
    display: block;
    width: 200%;
    height: 0.01rem;
    background: #fbaf7d;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50%;

    margin: auto;
    z-index: -1;
}



.product_presentation{
    background: #1e1e1e;
    height: 3.28rem;
}
.product_presentation .gauge{
    color: #fff;
}
.swiper_box{
    width: 95%;
    height: 2.3rem;
    margin: 0.2rem auto 0;
    position: relative;
    overflow-x: hidden;
}
.swiper_img{
    width: 5.94rem;
    height: 1.63rem;
    position: absolute;
    top: 0.27rem;
    left: -1.185rem;
}
.swiper_img img{
    height: 100%;
    float: left;
    margin: 0 0.03rem;
}
.swiper_check{
    width: 100%;
    height: 1.63rem;
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    top: 0.27rem;
}
.swiper_check .left_btn{
    width: 0.15rem;
    height: 0.43rem;
    background: url("http://jardown.eglsgame.com/website/egls/images/leftBtn.png") no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.swiper_check .right_btn{
    width: 0.15rem;
    height: 0.43rem;
    background: url("http://jardown.eglsgame.com/website/egls/images/righrbtn.png") no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.swiper_check .show_main{
    width: 1.35rem;
    position: absolute;
    left: 0;
    right: 0;
    top: -0.27rem;
    margin: auto;
}
.swiper_check .show_main img{
    width: 100%;
    height: 1.95rem;
}
.swiper_check .show_main .home{
    width: 100%;
    height: 0.33rem;
    background-color: #f3650a;
    background-image: url("http://jardown.eglsgame.com/website/egls/images/gohome.png");
    background-size: 0.465rem 0.095rem;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper_check .show_main .home a{
    display: block;
    width: 100%;
    height: 100%;
}







.investor .card{
    width: 100%;
    margin: auto;
    padding: 0.18rem 0 0.08rem;
    text-align: center;
}
.investor .card .cardList{
    display: inline-block;
    width: 1.6rem;
    height: 0.5rem;
    border: 0.01rem solid #f7721a;
    margin-bottom: 0.1rem;
    font-size: 0.12rem;
    text-align: center;
    line-height: 0.5rem;
    color: #989898;
}
.investor .card .cardList.active{
    color: #fff;
    background: #f7690c;
}
.investor .card .cardList:nth-child(odd){
    margin-right: 0.07rem;
}
.investor .card .cardList.active .sync i{
    background: #fff;
}
.investor .card .cardList a{
    display: block;
    color: #989898;
}
.investor .card .cardList:hover a{
    color: #fff;
    background: #f7690c;
}
.investor .card .cardList:hover .sync i{
    background: #fff;
}
.investor .card .cardList .name{
    margin: 0 0.03rem;
    font-size: 0.13rem;
}
.investor .card .cardList .sync{
    display: inline-block;
    width: 0.07rem;
}
.investor .card .cardList .sync i{
    display: block;
    width: 0.07rem;height: 0.01rem;
    background: #7c7c7c;
}
.investor .card .cardList .sync .linet{
    width: 0.05rem;
    margin-top: 0.02rem;
}
.investor .card .cardList .sync .liner{
    width: 0.07rem;
    margin-top: 0.02rem;
}
.investor .card .cardList .sync .linef{
    width: 0.04rem;
    margin-top: 0.02rem;
}
.investor .card .cardList:last-child{
    margin-right: 0;
}













